
img{
    width: 100%;
    height: 100%;
}

.product-banner-box {
    background-image: url("/resource/img/home/our_product/home_banner_product.jpg");
    margin: 0;
    padding: 0;
    width: 100%;
    background-size: auto 100%;
}

.product-item-bg-mrtx{
    background: linear-gradient(180deg, #F6F8FF 0%, #FAFBFE 100%);
}

.product-item-bg-fqz{  
    background: linear-gradient(180deg, #FFF8F8 0%, #FFFFFF 100%);
}

.product-item-bg-vido{
    background: linear-gradient(180deg, #FBF8F8 0%, #FFFFFF 100%);
}

.product-item-bg-word{
    background: linear-gradient(180deg, #FCFFF8 0%, #FFFFFF 100%);
}
.product-item-bg-qljz{
    background: linear-gradient(180deg, #F9FFEB 0%, #FFFFFF 100%);
}
.product-item-bg-xbjz{
    background: linear-gradient(180deg, #FFFAF0 0%, #FFFFFF 100%);
}
/* .bg-css-top{
    padding-top: 10%;
}
.bg-css-down{
    padding-bottom: 10%;
} */

@media screen and (max-width: 767px) {
    .bg-css-top{
        width: 100%;
        height: auto;
    }
    .bg-css-down{
        width: 100%;
        height: auto;
    }


    .product-banner-text-box {
        margin-left: 20px;
        text-align: center;
        width: calc(100% - 40px);
        height: auto;
    }

    .product-banner-text-title {
        font-size: 32px;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color: #FFFFFF;
        line-height: 45px;
    }

    .product-banner-text-intro {
        margin-top: 20px;
        font-size: 18px;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color: #FFFFFF;
        line-height: 30px;
    }

    .product-item-word-more-box{
        text-align: center;
    }


    .product-item-box{
        width: 100%;
        height: auto;
        padding: 0 calc(50% - 600px) 60px;
    }

    .product-item-word-box{
        width: 100%;
        height: 100%;
        padding: 60px 20px 20px;
    }

    .product-item-img-box{
        width: calc(100% - 40px);
        height: auto;
        margin-left: 20px;
    }

    .product-item-word-icon-box{
        width: 80px;
        height: 80px;
        margin: 0 calc(50% - 40px) 20px;
    }

    .product-item-word-name-box{
        font-size: 32px;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color: #000000;
        line-height: 45px;
        text-align: center;
    }

    .product-item-word-detail-box{
        margin: 20px;
        font-size: 16px;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #000000;
        line-height: 30px;
        width: calc(100% - 40px);
        text-align: center;
    }

    .product-item-word-more-box{
        font-size: 16px;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #3C8CFF;
        line-height: 30px;
    }

    .product-item-word-more-box{
        text-align: center;
    }

}

@media screen and (min-width: 768px) and (max-width:1199px){

    .bg-css-top{
        margin:120px 5px 0 5px;
        width: 590px;
        height: 480px;
     
        
    }
    .bg-css-down{
        margin:0 5px 120px 5px;
        width: 590px;
        height: 480px;
    }

    .product-banner-text-box {
        margin-left: 20px;
        text-align: center;
        width: calc(100% - 40px);
        height: auto;
    }

    .product-banner-text-title {
        font-size: 32px;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color: #FFFFFF;
        line-height: 45px;
    }

    .product-banner-text-intro {
        margin-top: 20px;
        font-size: 18px;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color: #FFFFFF;
        line-height: 30px;
    }


    .product-item-box{
        width: 100%;
        height: auto;
        padding: 0 calc(50% - 600px) 60px;
    }

    .product-item-word-box{
        width: 100%;
        height: 100%;
        padding: 60px 20px;
    }

    .product-item-img-box{
        width: 590px;
        height: 590px;
        margin-left: calc(50% - 295px);
    }

    .product-item-word-icon-box{
        width: 80px;
        height: 80px;
        margin: 0 calc(50% - 40px) 20px;
    }

    .product-item-word-name-box{
        font-size: 32px;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color: #000000;
        line-height: 45px;
        text-align: center;
    }

    .product-item-word-detail-box{
        margin: 20px calc(50% - 250px);
        font-size: 16px;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #000000;
        line-height: 30px;
        width: 500px;
        text-align: center;
    }

    .product-item-word-more-box{
        font-size: 16px;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #3C8CFF;
        line-height: 30px;
    }

    .product-item-word-more-box{
        text-align: center;
    }

}


@media screen and (min-width: 1200px) {

    .bg-css-top{
        margin:120px 5px 0 5px;
        width: 590px;
        height: 480px;
     
        
    }
    .bg-css-down{
        margin:0 5px 120px 5px;
        width: 590px;
        height: 480px;
    }

    .product-banner-text-box {
        margin-left: calc(50% - 600px);
        text-align: center;
        width: 1200px;
        height: 136px;
    }

    .product-banner-text-title {
        font-size: 40px;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color: #FFFFFF;
        line-height: 56px;
    }

    .product-banner-text-intro {
        margin-top: 20px;
        font-size: 18px;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color: #FFFFFF;
        line-height: 30px;
    }

    .product-item-box{
        width: 100%;
        height: 600px;
        padding: 0 calc(50% - 600px);
    }

    .product-item-word-box{
        width: 50%;
        height: 100%;
        padding: 130px 0;
    }

    .product-item-img-box{
        width: 50%;
        height: 100%;
        margin: 0;
    }

    .product-item-float-left{
        float: left;
    }

    .product-item-float-right{
        float: right;
    }

    .product-item-word-icon-box{
        margin: 0 0 20px 0;
        width: 80px;
        height: 80px;
    }

    .product-item-word-name-box{
        font-size: 48px;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color: #000000;
        line-height: 67px;
        text-align: left;
    }

    .product-item-word-detail-box{
        margin: 20px 0 20px 0;
        font-size: 20px;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #000000;
        line-height: 34px;
        width: 500px;
        text-align: left;
    }

    .product-item-word-more-box{
        text-align: left;
    }

    .product-item-word-more-box{
        font-size: 20px;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #3C8CFF;
        line-height: 30px;
    }

}
